<?php
/*register_block_pattern(
	'mst/counters',
	array(
		'title'       => _x( 'Counters', 'custom block pattern', MST_THEME_DOMAIN ),
		'description' => '',
		'content'     => "<!-- wp:acf/mst-section {\"id\":\"block_609503edf011c\",\"name\":\"acf/mst-section\",\"data\":{\"field_607af18718588\":\"container-fluid\",\"field_607afc42c607a\":\"\",\"field_607afc69c607b\":\"\",\"field_60818b576e67c\":\"\",\"field_60818b776e67d\":\"0\"},\"align\":\"\",\"mode\":\"preview\",\"align_text\":\"left\",\"align_content\":\"top\"} -->\n<!-- wp:acf/mst-counters {\"id\":\"block_609503f3f011d\",\"name\":\"acf/mst-counters\",\"data\":{},\"align\":\"\",\"mode\":\"auto\",\"align_text\":\"left\",\"align_content\":\"top\"} -->\n<!-- wp:acf/mst-section {\"id\":\"block_609503f6f011e\",\"name\":\"acf/mst-section\",\"align\":\"\",\"mode\":\"preview\",\"align_text\":\"left\",\"align_content\":\"top\"} -->\n<!-- wp:acf/mst-row {\"id\":\"block_609503f7f011f\",\"name\":\"acf/mst-row\",\"align\":\"\",\"mode\":\"preview\",\"align_text\":\"left\",\"align_content\":\"top\",\"className\":\"mb-2\"} -->\n<!-- wp:acf/mst-column {\"id\":\"block_609503f7f0121\",\"name\":\"acf/mst-column\",\"data\":{\"wpb_grid_breakpoints_wpb_grid_small\":\"col-12\"},\"align\":\"\",\"mode\":\"preview\",\"align_text\":\"left\",\"align_content\":\"top\",\"className\":\"\"} -->\n<!-- wp:heading -->\n<h2>Lorem ipsum dolor sit amet</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Ut mattis malesuada lacus eu luctus. Vestibulum sollicitudin ullamcorper ornare. Sed commodo purus eget bibendum condimentum. Donec arcu ante, cursus eget elementum id, sagittis vel neque.</p>\n<!-- /wp:paragraph -->\n<!-- /wp:acf/mst-column -->\n<!-- /wp:acf/mst-row -->\n\n<!-- wp:acf/mst-counters-child {\"id\":\"block_609503f7f0120\",\"name\":\"acf/mst-counters-child\",\"align\":\"\",\"mode\":\"auto\",\"align_text\":\"left\",\"align_content\":\"top\"} /-->\n<!-- /wp:acf/mst-section -->\n<!-- /wp:acf/mst-counters -->\n<!-- /wp:acf/mst-section -->",
	)
);*/